tvheadend-dmo (4.3~2120.g18effa8ad-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2023 10:36:15 +0200

tvheadend-dmo (4.3~2117.gf32c7c59a-dmo1) unstable; urgency=medium

  * New git checkout.
  * Add one line upstream patch to fix build with ffmpeg 6

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 09 Apr 2023 01:05:33 +0200

tvheadend-dmo (4.3~2116.ge0f2d3234-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Apr 2023 16:11:53 +0200

tvheadend-dmo (4.3~2115.ga10f7ea44-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Apr 2023 15:05:03 +0200

tvheadend-dmo (4.3~2110.gef13a600a-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 24 Mar 2023 07:52:24 +0100

tvheadend-dmo (4.3~2106.g9e1eb89be-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2023 15:05:37 +0100

tvheadend-dmo (4.3~2105.g76a6263f1-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 10 Mar 2023 16:48:15 +0100

tvheadend-dmo (4.3~2101.g39df64bb8-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 05 Mar 2023 08:23:58 +0100

tvheadend-dmo (4.3~2098.g44bf691ac-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Feb 2023 08:42:05 +0100

tvheadend-dmo (4.3~2096.g02987438d-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Feb 2023 01:08:41 +0100

tvheadend-dmo (4.3~2089.g5948200c7-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 24 Jan 2023 11:09:41 +0100

tvheadend-dmo (4.3~2077.g760f32bf5-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 17 Jan 2023 13:27:52 +0100

tvheadend-dmo (4.3~2073.gcc6028336-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 11 Jan 2023 10:58:17 +0100

tvheadend-dmo (4.3~2069.gc9a156a25-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 31 Dec 2022 09:48:44 +0100

tvheadend-dmo (4.3~2063.gd88549603-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Dec 2022 08:23:17 +0100

tvheadend-dmo (4.3~2059.g7b95ba4cf-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Nov 2022 13:59:04 +0100

tvheadend-dmo (4.3~2050.g52c3ed3ef-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Nov 2022 09:41:50 +0100

tvheadend-dmo (4.3~2048.g185013382-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 29 Oct 2022 09:47:59 +0200

tvheadend-dmo (4.3~2040.g604d81a29-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 16 Oct 2022 14:51:26 +0200

tvheadend-dmo (4.3~2038.g5f9404117-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 08 Oct 2022 01:39:29 +0200

tvheadend-dmo (4.3~2035.g4355488b8-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 Oct 2022 20:00:23 +0200

tvheadend-dmo (4.3~2034.g8f8877430-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Oct 2022 08:17:09 +0200

tvheadend-dmo (4.3~2033.g4741b3c19-dmo2) unstable; urgency=medium

  * Don't Depends on sysvinit-utils but lsb-base

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 24 Sep 2022 08:56:46 +0200

tvheadend-dmo (4.3~2033.g4741b3c19-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 16 Sep 2022 16:03:53 +0200

tvheadend-dmo (4.3~2030.gca756e3f7-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Sep 2022 07:45:02 +0200

tvheadend-dmo (4.3~2027.ge3f4f222e-dmo1) unstable; urgency=medium

  * New git checkout.
  * Still build with ffmpeg 4.4

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jul 2022 16:48:30 +0200

tvheadend-dmo (4.3~2024.g420786927-dmo2) unstable; urgency=medium

  * Build with libssl3

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 14 May 2022 08:25:54 +0200

tvheadend-dmo (4.3~2024.g420786927-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Apr 2022 14:25:30 +0200

tvheadend-dmo (4.3~2018.g58df4bf51-dmo1) unstable; urgency=medium

  * New git checkout.
  * Remove obsolet syslog.target in service file (Thanks lintian)..

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 Apr 2022 09:20:13 +0200

tvheadend-dmo (4.3~2013.g90ba8b1c1-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 06 Apr 2022 18:37:47 +0200

tvheadend-dmo (4.3~2011.g2bf162928-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Mar 2022 18:12:48 +0200

tvheadend-dmo (4.3~2010.g3b1d7a928-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 24 Mar 2022 23:47:34 +0100

tvheadend-dmo (4.3~2008.ge2ae8f4eb-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Feb 2022 10:04:00 +0100

tvheadend-dmo (4.3~1994.gc7b713edb-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 20 Jan 2022 15:15:24 +0100

tvheadend-dmo (4.3~1991.g3ed76138a-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 Jan 2022 08:39:57 +0100

tvheadend-dmo (4.3~1986.g09a2c71ab-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Dec 2021 14:00:43 +0100

tvheadend-dmo (4.3~1983.gb8710206e-dmo1) unstable; urgency=medium

  * New git checkout.
  * Add a patch to remove warnings about libavresample.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 14:25:39 +0100

tvheadend-dmo (4.3~1982.g2efe90cdc-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Nov 2021 11:38:28 +0100

tvheadend-dmo (4.3~1981.gc6bb43d85-dmo2) unstable; urgency=medium

  * Build with --enable-omx.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 11 Nov 2021 08:15:58 +0100

tvheadend-dmo (4.3~1981.gc6bb43d85-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 21 Oct 2021 09:01:20 +0200

tvheadend-dmo (4.3~1980.g1ee9c5b9c-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Oct 2021 19:11:09 +0200

tvheadend-dmo (4.3~1979.g8fc2dfa7e-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 19:44:31 +0200

tvheadend-dmo (4.3~1978.g7757f0665-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 07 Sep 2021 08:15:44 +0200

tvheadend-dmo (4.3~1975.g23754f9a6-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 01 Aug 2021 14:25:32 +0200

tvheadend-dmo (4.3~1966.g04853f0da-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Jun 2021 07:51:17 +0200

tvheadend-dmo (4.3~1965.g9476680f8-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 03 Jun 2021 14:58:49 +0200

tvheadend-dmo (4.3~1964.g637844055-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 07 May 2021 09:26:12 +0200

tvheadend-dmo (4.3~1959.ge66581e73-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 04 May 2021 09:11:45 +0200

tvheadend-dmo (4.3~1958.gfdc3f945f-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 May 2021 08:24:18 +0200

tvheadend-dmo (4.3~1950.g98a7c6cfd-dmo1) unstable; urgency=medium

  * New git checkout.
  * Add pid file hint for init.d script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Apr 2021 00:49:42 +0200

tvheadend-dmo (4.3~1944.g6c537b1fd-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 Mar 2021 07:25:34 +0100

tvheadend-dmo (4.3~1942.gd67fff914-dmo1) unstable; urgency=medium

  * New git checkout.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 13 Mar 2021 10:26:33 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo6) unstable; urgency=medium

  * Fix purge package in postrm script.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Mar 2021 08:19:35 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo5) unstable; urgency=medium

  * debian/control add a Pre-Depends: field for tvheadend.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Mar 2021 09:20:41 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo4) unstable; urgency=medium

  * Add libsystemd-dev to Build-depends
  * Comment which values are read by systemd or/and init.d in
    /etc/defaulmt/tvheadend.default

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Mar 2021 15:05:29 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo3) unstable; urgency=medium

  * Build with --enable-libsystemd_daemon
  * Various fixes for debconf and systemd.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 06 Mar 2021 10:10:45 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo2) unstable; urgency=medium

  * Force dh_python3 to write python3 shebang.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Mar 2021 22:23:56 +0100

tvheadend-dmo (4.3~1940.gfe0e5f1f9-dmo1) unstable; urgency=medium

  * Switch to git release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 05 Mar 2021 16:27:43 +0100

tvheadend-dmo (4.2.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 12 Jan 2019 12:45:11 +0100

tvheadend-dmo (4.2.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 08 Oct 2018 17:48:38 +0200

tvheadend-dmo (4.2.6-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 4.0

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 21 Apr 2018 17:51:27 +0200

tvheadend-dmo (4.2.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Mar 2018 12:35:59 +0200

tvheadend-dmo (4.2.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Dec 2017 12:46:26 +0100

tvheadend-dmo (4.2.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 18 Oct 2017 17:21:51 +0200

tvheadend-dmo (4.2.3-dmo4) unstable; urgency=medium

  * Really rebuild against libhdhomerun4. To be sure :
    Build-Depends libhdhomerun-dev (>= 20170815-2~)

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Aug 2017 17:13:10 +0200

tvheadend-dmo (4.2.3-dmo3) unstable; urgency=medium

  * Rebuild against libhdhomerun4

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Aug 2017 13:38:24 +0200

tvheadend-dmo (4.2.3-dmo2) unstable; urgency=medium

  * Set hts user HOME to /var/lib/hts and delete HOME when the package is
    purged (Thanks to Andreas Beckmann for the bug report).


 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 03 Jul 2017 18:47:10 +0200

tvheadend-dmo (4.2.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 01 Jul 2017 10:55:35 +0200

tvheadend-dmo (4.2.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 16 May 2017 15:04:51 +0200

tvheadend-dmo (4.2.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 21 Apr 2017 15:00:54 +0200

tvheadend-dmo (4.0.9-dmo5) unstable; urgency=medium

  * Rebuild against libhdhomerun3

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 06 Dec 2016 07:57:57 +0100

tvheadend-dmo (4.0.9-dmo4) unstable; urgency=medium

  * Rebuild against libssl1.1

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Nov 2016 12:20:05 +0100

tvheadend-dmo (4.0.9-dmo3) unstable; urgency=medium

  * Don't need to Build-Depends on git-core (Was needed by
    --enable-dvbscan).
  * Add back dvb-apps in Build-Depends (The configure script search for
    libdvben50221).
  * Build with --disable-hdhomerun_static --enable-hdhomerun_client and
    remove wget from Build-Depends.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jun 2016 10:47:41 +0200

tvheadend-dmo (4.0.9-dmo2) unstable; urgency=medium

  * Build with --disable-dvbscan and add dependency to dvb-apps.
    DVB tables are already packaged in the dtv-scan-tables package.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jun 2016 09:55:45 +0200

tvheadend-dmo (4.0.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 14 Mar 2016 13:12:41 +0100

tvheadend-dmo (4.0.8-dmo2) unstable; urgency=medium

  * Rebuild against ffmpeg 3.0 libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 17 Feb 2016 00:25:50 +0100

tvheadend-dmo (4.0.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Dec 2015 09:03:27 +0100

tvheadend-dmo (4.0.7-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 07 Dec 2015 11:23:05 +0100
